function init()
	-- TEXT --
	c.name = "BigBeam"
	c.class = "gun"
	c.desc = "Fires a BIG beam of PURE MASS-ENERGY DUALITY."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(13)	--4x1,
	c.addPreq(0,1)	--req 1 utility power tilezz
	
	-- STATS & GUNS --
	c.alt = 1
	c.addWeapon("bigbeam.lua", "beam")
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 400
	return 0
end